-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.12
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv1, gpgv2, jq, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 612a17aff1ed3d21f5a3146b9c0b942787d676dd 2383852 apt_2.9.12.tar.xz
Checksums-Sha256:
 266d00efbe1e97bed5d4928b9648b73574f9af8ccb16d46e884655524c77cc8f 2383852 apt_2.9.12.tar.xz
Files:
 5ca29758c9242d6778a68bac442c0f7d 2383852 apt_2.9.12.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEET7WIqEwt3nmnTHeHb6RY3R2wP3EFAmc7TU0PHGpha0BkZWJp
YW4ub3JnAAoJEG+kWN0dsD9x/J8P/1KPAYg9jspYtRbbAVQfr8b7hhQAUB1SYQcy
IU3imI5IekSKS3rWMmLbX31SuvW3y/2ZSQASIMK87ca18+Z+DamqaXb2ZokLdmcG
WDVEFYkXX4fh+ExzCTA1S4kSgirgFbW/am4NqbPl76EUBTK3wsfUzlXZ/aDr4ks+
41VVeJugKEH3qGvfrQFlhUy+hz/89QsIhHQkx/DwWKjeAdW0PQeM/yyrJruKnJKG
H7lcxtEsyzjGVegPCuP+T3aIQOXIUXF3442UeFHuK2rV8OXclrD2k4B/C/23y8Gn
mByuqvUnR4IXlslEej1FZ6LdX53+H2zc0EtU+abdVDeFh6b6Y2+Q+YRJfj7OfpV5
64/0L/xLh6cdJOlD0BwrTYYjOJFy/d6QV0EWWJr0Bqq8MACTxFH6KaoUAMQP25zj
7/fqyRv+LWEWHcIRoES0n3JQFPhiULh1wmKwfwj7zv74NeUi8ljfWsB5fpqcLLie
Pbn+H6CgzzcX6K9t9Xzm/t6ixznepjhB0LENCI5LH22Qmbj1CSsTu3jz1S5Yf6vd
hyyNvyONlP6rg03owG8nObmKzUSOuHEyXTt0Plhtd71XRzlehHsrAhQK5pUrScmk
Kgq1sw/fE8pmunSL6CQ5TpKG25D2SatuhzR4vACVKiUPf+dBnYP2d5tS3xG40RoL
2/mdJGAg
=gXb9
-----END PGP SIGNATURE-----
